<?php 
if ( is_single() ){
	the_content( sprintf(
		wp_kses( __( 'Continue Reading', 'bestel' ), array( 'span' => array( 'class' => array() ) ) ),
		'') );
}else{
	if( get_option('rss_use_excerpt') ){
		the_excerpt();
		echo '<div class="post-read-more rss"><i class="icon-information"></i><a href="'. esc_url(get_the_permalink()).'" class="btn">'. esc_html__('Know more', 'bestel') . '</a></div>';
	} else{
		 the_content();
	}
}
wp_link_pages( array(
	'before'      => '<div class="page-pagination"><div class="page-numbers"><div class="page-links-title">' . esc_html__( 'Pages:', 'bestel' ) . '</div>',
	'after'       => '</div></div>',
	'link_before' => '<span>',
	'link_after'  => '</span>',
	'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'bestel' ) . ' </span>%',
	'separator'   => '  ',
) );

if ( is_single() ){
	echo '<div class="blog-meta">';
		
		$category = get_the_category(get_the_ID());
		if(!empty($category)){
			echo '<div class="tag-cat-list tags-list mt-5 category-list-style">';				
			echo '<span class="glyphicon glyphicon-folder-open" aria-hidden="true"></span>'.get_the_category_list(' , ');
			echo '</div>';
		}			
		$tag=get_the_tags( get_the_ID() );
		if(!empty($tag)){
			echo '<div class="tag-cat-list tags-list mt-5 tag-list-style">';
			echo '<span class="glyphicon glyphicon-tag" aria-hidden="true"></span>'. get_the_tag_list('',' , ');
			echo '</div>';
		}
		
	echo '</div>';
}
?>